<?xml version="1.0" encoding="UTF-8"?>
<root>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Alternate"><value>Alternate tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/AlternateRoll"><value>Alternate roll</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Bottom"><value>Bottom tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/ByPassTray"><value>Multipurpose tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Center"><value>Center tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Disc"><value>CD/DVD feed</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Envelope"><value>Envelope feed</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/FaceUp"><value>Face up</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/FaceDown"><value>Face down</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Hagaki"><value>Hagaki tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/LargeCapacity"><value>Large capacity tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Left"><value>Left tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox1"><value>Mailbox 1</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox2"><value>Mailbox 2</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox3"><value>Mailbox 3</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox4"><value>Mailbox 4</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox5"><value>Mailbox 5</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox6"><value>Mailbox 6</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox7"><value>Mailbox 7</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox8"><value>Mailbox 8</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox9"><value>Mailbox 9</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox10"><value>Mailbox 10</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox11"><value>Mailbox 11</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox12"><value>Mailbox 12</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox13"><value>Mailbox 13</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox14"><value>Mailbox 14</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox15"><value>Mailbox 15</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox16"><value>Mailbox 16</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox17"><value>Mailbox 17</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox18"><value>Mailbox 18</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox19"><value>Mailbox 19</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox20"><value>Mailbox 20</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox21"><value>Mailbox 21</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox22"><value>Mailbox 22</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox23"><value>Mailbox 23</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox24"><value>Mailbox 24</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Mailbox25"><value>Mailbox 25</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Main"><value>Main tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/MainRoll"><value>Main roll</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Manual"><value>Manual feed</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Middle"><value>Middle tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/MyMailbox"><value>My mailbox</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Photo"><value>Photo tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Rear"><value>Rear feed</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Right"><value>Right tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll1"><value>Roll 1</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll2"><value>Roll 2</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll3"><value>Roll 3</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll4"><value>Roll 4</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll5"><value>Roll 5</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll6"><value>Roll 6</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll7"><value>Roll 7</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll8"><value>Roll 8</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll9"><value>Roll 9</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Roll10"><value>Roll 10</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Side"><value>Side tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker1"><value>Stacker 1</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker2"><value>Stacker 2</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker3"><value>Stacker 3</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker4"><value>Stacker 4</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker5"><value>Stacker 5</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker6"><value>Stacker 6</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker7"><value>Stacker 7</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker8"><value>Stacker 8</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker9"><value>Stacker 9</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Stacker10"><value>Stacker 10</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Top"><value>Top Tray</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray1"><value>Tray 1</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray2"><value>Tray 2</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray3"><value>Tray 3</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray4"><value>Tray 4</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray5"><value>Tray 5</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray6"><value>Tray 6</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray7"><value>Tray 7</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray8"><value>Tray 8</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray9"><value>Tray 9</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray10"><value>Tray 10</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray11"><value>Tray 11</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray12"><value>Tray 12</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray13"><value>Tray 13</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray14"><value>Tray 14</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray15"><value>Tray 15</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray16"><value>Tray 16</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray17"><value>Tray 17</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray18"><value>Tray 18</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray19"><value>Tray 19</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Tray20"><value>Tray 20</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HeavyweightPaper"><value>Heavyweight paper</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/LightweightPaper"><value>Lightweight paper</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Letterhead"><value>Letterhead</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Colored"><value>Colored</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Staple"><value>Staple (auto)</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Bind"><value>Bind (auto)</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/EdgeStitch"><value>Edge stitch (auto)</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Bind"><value>Bind (auto)</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/FoldHalf"><value>Fold half</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/FoldLetter"><value>Fold letter</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/FoldParallel"><value>Fold parallel</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/FoldZ"><value>Fold z</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/FoldEngineeringZ"><value>Fold engineering z</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunch"><value>Hole punch (auto)</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchDualLeft"><value>Hole punch dual left</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchDualTop"><value>Hole punch dual top</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchDualRight"><value>Hole punch dual right</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchDualBottom"><value>Hole punch dual bottom</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchTripleLeft"><value>Hole punch triple left</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchTripleTop"><value>Hole punch triple top</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchTripleRight"><value>Hole punch triple right</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchTripleBottom"><value>Hole punch triple bottom</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchQuadLeft"><value>Hole punch quad left</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchQuadTop"><value>Hole punch quad top</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchQuadRight"><value>Hole punch quad right</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchQuadBottom"><value>Hole punch quad bottom</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchMultipleLeft"><value>Hole punch multiple left</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchMultipleTop"><value>Hole punch multiple top</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchMultipleRight"><value>Hole punch multiple right</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/HolePunchMultipleBottom"><value>Hole punch multiple bottom</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/JobPdfFitToPage"><value>PDF fit to page</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/True"><value>True</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/False"><value>False</value></data>
    <data name="schemas.microsoft.com/windows/2003/08/printing/printschemakeywords/PageScaling"><value>Scaling</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Auto"><value>Auto</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Fill"><value>Fill</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/Fit"><value>Fit</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/None"><value>None</value></data>
    <data name="schemas.microsoft.com/windows/2018/04/printing/printschemakeywords/Ipp/JobNUpPresentationDirection"><value>Pages per sheet layout</value></data>
</root>